uuid: ebdb3469-c13a-42b8-8e15-14b7a033d9e2
langcode: es
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.token
label: Token
description: ''
targetEntityType: taxonomy_term
cache: true
